
CREATE TABLE CONCEPT_SCHEME ( 
	CON_SCH_ID NUMBER(18) NOT NULL,
    is_partial NUMBER(1) DEFAULT 0 NOT NULL 
)
;

ALTER TABLE CONCEPT_SCHEME ADD CONSTRAINT PK_CONCEPT_SCHEME 
	PRIMARY KEY (CON_SCH_ID)
;
